{
  "ConnectionStrings": {
    "DefaultConnection": "Server = .\\SQLEXPRESS; Database = LMS_NEW; Trusted_Connection = True;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*"
}
